@charset "ISO-8859-1";
/* CSS Document */

/* ---- GERAL --------------------------- */

* {
padding: 0px;
margin: 0px;
list-style-type: none;
}

h1, h2, h3, h4, h5, h6, p {
font-weight: normal;
font-style: normal;
font-size: 100%;
font-family: inherit;
}



img {
border: none;
}

body {
background: url(imagens/bg_body.gif) repeat-x top;
}

#tudo-header { /* DEIXA HEADER FLUIDO */width: 100%;height: 100px;background: #FFF;border-top: none;border-bottom: 1px solid #f2f2f2;text-align:center;}

#tudo {
width: 100%;
text-align:center;
}

#header {
width: 980px;
margin: 0 auto;
text-align:left;
}

#logo {
float:left;
}

#linguas {
float:right;
}

#linguas ul li {
float:left;
margin-left: 15px;
padding-top: 7px;
background: url(imagens/icon_seta_lingua.gif) no-repeat center top;
}

#busca {
float:right;
clear:right;
margin-top: 22px;
border: 1px solid #e1e1e1;
height: 28px;
*height: 30px;
overflow:hidden;
}

#busca ul li {
float:left;
}

#busca form ul li label input {
height: 29px;
border: none;
padding: 4px 3px;
*padding: 5px 3px;
width: 200px;
}

#busca_inter1 {margin-top: 50px;border: 1px solid #e1e1e1;height: 28px;*height: 30px;overflow:hidden;}
#busca_inter1 ul li {float:left;}
#busca_inter1 form ul li label input {height: 29px;border: none;padding: 4px 3px;*padding: 5px 3px;width: 470px;}

#busca_inter2 {padding: 20px 0 0 0; height: 28px;*height: 50px;overflow:hidden;}
#busca_inter2 form ul li select {width: 70px; }
#busca_inter2 ul li .tit {display: block; float: left;padding: 2px 15px 0 0}


#geral {
width: 982px;
*width: 983px;
margin: 0 auto;
text-align:left;
position:relative;
}

#nav-left {
float:left;
width: 218px;
position:relative;
z-index: 400px;
top: 0px;
left: 0px;
}

#menu-geral {
width: 219px;
padding: 8px 0 0px 0;
}

.borda_px {
background: url(imagens/borda_px.gif);
overflow:hidden;
}

.borda_px_3 {
background: url(imagens/borda_px.gif);
overflow:hidden;
margin: 3px 0px 3px 0px;
}

.borda_px_5 {
background: url(imagens/borda_px.gif);
overflow:hidden;
margin: 5px 0px 5px 0px;
}

.borda_px_10 {
background: url(imagens/borda_px.gif);
overflow:hidden;
margin: 10px 0px 10px 0px;
}

.borda_px_15 {
background: url(imagens/borda_px.gif);
overflow:hidden;
margin: 16px 0px 16px 0px;
*margin: 4px 0px 4px 0px;
}

.borda_px_20 {
background: url(imagens/borda_px.gif);
overflow:hidden;
margin: 20px 0px 20px 0px;
*margin: 15px 0px 15px 0px;
}

#menu-geral-principal {
margin-bottom: 5px;
}

#menu-geral-principal ul li {
height: 30px;
overflow:hidden;
margin-bottom: 1px;
position:relative;
z-index: 90;
} 

#menu-geral-principal ul li img {
left: 0px; 
*left: 12px; 
z-index: 90;
top: 0px;
}

#menu-geral-principal ul li div {
margin-left: 26px;
}

#menu-geral-sub {
width: 198px;
margin: 10px 0px 10px 0px;
}

#menu-geral-sub ul li  a {
	padding-left: 15px;
}


#top5 {
margin: 20px 0px 20px 0px;
width: 199px;
}

#top5 ul {
margin-top: 16px;
}

#top5 ul div {
	margin-left: 0px;

}

#top5 ul li {
background-repeat: no-repeat;
background-position: left top;
padding-left: 0px;
margin: 5px 0px 0px  5px;
}

#top5 ul li h1 {
padding-left: 15px;
font-size: 11px;
font-weight:normal;
color:#636363;
line-height: 12px;
}

#localizacao-capa {
margin: 16px 5px 0 5px;
overflow: hidden;
}

#localizacao-capa ul {
margin-top: 10px;
overflow: hidden;
}

#localizacao-capa ul li {
margin-bottom: 4px;
}

#localizacao-capa ul li address {
font-style:normal;
}

#localizacao-capa .fale_conosco {margin: 14px 0 0 0}	

.border-bottom li  {
border-bottom: 1px dotted #c0c4c0;
padding-bottom: 5px;
}

/*#footer {clear:both;height: 100px;padding-top: 40px;text-align:center;margin-top: 40px;border-top: 3px solid #21201C;float: left;width: 100%;}*/
#footer {clear:both;height: 100px;padding-top: 40px;text-align:center;margin-top: 40px; border-top: 1px solid #21201C; float: left;width: 100%;}

#footer-menu {border-bottom: 3px solid #7f7f7f;height: 90px;background: white;}

#footer-menu div {
width: 980px;
margin: 0 auto;
text-align:left;
}

#footer-menu ul {
float:right;
}

#footer-menu ul li {float:left;margin-left: 15px;background: url(imagens/icon_seta_footer.gif) no-repeat center bottom;height: 22px;}

#footer-creditos {
width: 980px;
margin: 0 auto;
text-align:left;
padding-top: 6px;
}

#footer-creditos address {
font-style: normal;
}

#footer-creditos h1 {
font-weight: normal;
}


#content {
float:left;
width: 762px;
position: relative;
background-color:#FFF; 
border-left: 1px solid #ebebeb;
border-right: 1px solid #ebebeb;
border-bottom: 1px solid #ebebeb;
z-index: 10;
*z-index: 20;
top: 0;
left:0;
}

#container {
background-color:#FFF;
}

#content-header {
position:absolute;
top: -11px;
width: 761px;

}

#content-header-img {
margin-left: 1px;
margin-right: 0px;
height: 27px; 
padding: 11px;

}

#content-breadcrumb {
margin-right: 2px;
height: 25px;
background: url(imagens/content-breadcrumb-bg.gif) repeat-x;
padding: 6px 9px 0px 9px;
*padding: 4px 9px 0px 9px;
border-right: 1px solid #ebebeb;
width: 744px;
*width: 761px;
_width: 761px;
}

#container-principal {
width: 500px;
*width: 500px;
float:left;
margin: 24px;
*margin: 0px;
_margin: 0px;
}

#container-right {
width: 204px;
float:right;
margin-right: 2px;
position:relative;
margin-bottom: 20px;
}

#container-principal-texto {
margin-bottom: 20px;
padding-right:20px;
width: 507px;
}

#container-principal-texto-campanhas {
margin-bottom: 20px;
padding-right:20px;
}

/* ---- INTERNAS --------------------------- */

.container-principal-box-saiba-mais {
width: 225px;
float:left;
margin: 20px 25px 20px 0px;

}

.container-principal-box-saiba-mais div {
background-color: #f6f6f6;	
}

.container-principal-box-saiba-mais div ul {
padding: 20px 18px 20px 18px;
}

.container-principal-box-saiba-mais div ul li {
padding-bottom: 10px;
}

#container-principal-box-anexo {
border: 1px solid #dfe1df;
position:relative;
margin-bottom: 20px;
clear:both;
}

#container-principal-box-anexo ul {
margin: 25px 23px 25px 23px;
}

#container-principal-box-anexo ul li {
background: url(imagens/icon_download.gif) no-repeat;
padding-left: 24px;
padding-top: 2px;
margin-bottom: 15px;
}

#container-principal-box-anexo ul li h2 {
padding-bottom: 0.2em;
}

#container-principal-box-outras {
margin-bottom: 20px;
clear:both;
}

#container-principal-box-outras ul {
background-color: #f6f6f6;	
}

#container-principal-box-outras ul li h1 {
padding: 13px 20px 13px 20px;
}


.container-right-box-1 {
margin-bottom: 20px;
}

.container-right-box-1 .titulo {
background-color: #f6f6f6;
padding: 10px;
}

.container-right-box-1 ul {
margin: 13px;
}

.container-right-box-1 ul li {
margin-bottom: 10px;
}

.container-right-box-2 {
margin-bottom: 20px;
}

.container-right-box-2  .ul1 {
margin: 10px 4px 20px 10px;
}

.container-right-box-2  .ul2 {
margin: 13px 4px 13px 0px;
padding-top: 20px;
}

.container-right-box-2  .ul2 li {
clear:both;
margin-left: 13px;
}

.container-right-box-menu-interna {
margin-bottom: 20px;
}

.container-right-box-menu-interna ul {
margin-top: 13px;
}

.container-right-box-menu-interna .titulo {
background-color: #f6f6f6;
padding: 10px;
}

.container-right-box-menu-interna ul li h2 {
margin-left: 13px;
}

.container-right-box-download {
margin-bottom: 20px;
}

.container-right-box-download ul {
margin-top: 13px;
margin-right: 5px;
}

.container-right-box-download .titulo {
padding: 10px;
}

.container-right-box-download ul li h2 {
margin-left: 20px;
background: url(imagens/icon_download.gif) no-repeat;
padding-left: 24px;
padding-top: 2px;
margin-top: 13px;
}

.titulo-h1-img-sobre {
background:url(imagens/t_sobre_o_ipt.gif) no-repeat;
text-indent: -9999px;
width: 131px;
height: 22px;
}

.titulo-h1-img-noticias {
background:url(imagens/t_noticias.gif) no-repeat;
text-indent: -9999px;
width: 91px;
height: 24px;
}

.titulo-h1-img-busca {
background:url(imagens/t_busca_detalhada.gif) no-repeat;
text-indent: -9999px;
width: 174px;
height: 22px;
}

.titulo-h1-img-videos {
background:url(imagens/t_videos.gif) no-repeat;
text-indent: -9999px;
width: 75px;
height: 26px;
}


.container-principal-not-foto {
background-color:#ededed;
float:left;
}


.container-principal-not-galeria {
width: 498px;
background-color:#ededed;
}

.container-principal-not-galeria ul {
padding: 13px 0px 13px 0px;
}

.container-principal-not-galeria ul li {
overflow: auto;
padding-bottom: 14px;
width: 468px;
/*height: 120px;*/
}

.container-principal-not-galeria td {
padding-right: 10px;
}

.container-principal-not-video {
width: 100%;
height: 170px;
padding: 20px 0px 20px 0px;
}

.container-principal-not-video a {
width: 230px;
height: 149px;
}

.container-principal-not-video div {
background-color: #f6f6f6;
float:left;
height: 149px;
}

.container-principal-not-video div ul {
padding: 20px 18px 10px 18px;
width: 200px;
*width: 230px;
}

.container-principal-not-video div ul li {
padding-bottom: 10px;
}

#container-principal-not-lista {
clear:both;
padding-top: 30px;
}

.container-principal-not-lista-individual li {
margin-bottom: 5px;
}

.container-principal-not-lista-individual {
padding-left: 15px;
}

#container-principal-not-lista-paginacao {
padding-top: 20px;
position:relative;
}

#container-tudo {
margin: 24px;
*margin: 20px;
_margin: 16px;
}

.container-tudo-titulo-barra {
background-color: #f6f6f6;
padding-bottom: 2px;
width: 710px;
}

.container-tudo-titulo-barra h1 {
text-indent: -9999px;
background-repeat: no-repeat;
margin: 10px 7px 7px 15px;
}

.container-tudo-titulo-barra2 {
background-color: #f6f6f6;
width: 710px;
padding-bottom: 10px;
}

.container-tudo-titulo-barra2  h1 {
padding: 10px 15px 0px 15px;
}

.container-tudo-titulo-barra2 ul {
background-color: #f6f6f6;
padding: 10px 15px 0px 15px;
}


.container-tudo-titulo-barra2 ul li {
display:inline;
padding-right: 13px;
*height: 20px;
}

#container-tudo-segmentos {
margin-top: 10px;
}

#container-tudo-segmentos ul li {
width: 170px;
background-color: #f6f6f6;
border: 5px solid #ffffff;
height: 128px;
position:relative;
margin-right: 0px;
float:left;
margin-bottom: 5px;
}

#container-tudo-segmentos ul li div {
width: 170px;
}


#container-tudo-segmentos ul li h1 {
text-align:center;
}

/*.segementos-img { position: absolute ;}
.segementos-img a img, .segementos-img a { border: none; float: left; width: 170px; height: 124px; *overflow: hidden; *width: 180px; *height: 132px; }
.segementos-img a { margin: 0px; }
.segementos-img a:hover { *border: 5px solid #737373; outline: 5px solid #737373; *position:absolute; *left: -5px; *top: -5px; }
.segementos-img a:hover img { *margin: 0px; }*/

#container-tudo-sub-segmentos {
clear:both;
}

.container-tudo-sub-segmentos-box-chamada-solucao {
clear: both;
padding-top: 10px;
position:relative;

}

.container-tudo-sub-segmentos-box-chamada-solucao div img {
vertical-align:middle;
*vertical-align:bottom;
}

.container-tudo-sub-segmentos-box-chamada-solucao div {
/*float:left;*/
background-color: #f6f6f6;
}

.container-tudo-sub-segmentos-box-chamada-solucao div h1 {
	background:url(imagens/icon-seta-container-principal-sub-segmentos.gif) no-repeat;
	padding-left: 20px;
	padding-right: 15px;
}

.container-tudo-sub-segmentos-box-chamada-solucao div ul {
margin: 15px 0px 20px 19px;
float:left;
}

.container-tudo-sub-segmentos-box-chamada-solucao div ul li {
width: 240px;
clear:both;
}

.container-tudo-sub-segmentos-box-chamada-solucao div ul h2 {
background:url(imagens/icon-container-tudo-sug-segmentos-bullet.gif) no-repeat top left;
padding-left: 10px;
}

.container-tudo-busca-campo {
background-color: #f6f6f6;
width: 710px;
padding-bottom: 20px;
position:relative;
}

.container-tudo-busca-campo  h1 {
padding: 10px 15px 10px 75px;
}

.container-tudo-busca-campo form label {
display:block;
margin: 0px 0px 0px 0px;

}

.container-tudo-busca-campo form div {
margin: 0px 0px 0px 0px;
margin-left: 76px;
*margin: 0px;
width: 487px;
}

.container-tudo-busca-campo .opcoes {
margin: 10px;
}

.container-tudo-busca-campo .opcoes td {
height: 20px;
}

.container-tudo-busca-campo .opcoes td input {
	margin-right: 5px;
}

/*.container-tudo-busca-campo .opcoes {
padding: 10px;
display:inline-block;
*float:left;
}

.container-tudo-busca-campo .opcoes li {
/*display:inline-block;
*display:inline;*/
/*padding-right: 15px;*/
/*margin-bottom: 5px;
}*/

#container-tudo-busca-resultados {
margin-top: 30px;
margin-bottom: 30px;
}

#container-tudo-busca-resultados ul {
margin: 10px 50px 0px 0px;
float:left;
display:block;
}

#container-tudo-busca-resultados ul li {
margin: 0px 0px 5px 0px;
}

#container-tudo-busca-lista {
clear:both;
padding-top: 30px;
}

.container-tudo-busca-lista-individual li {
margin-bottom: 5px;
}

.container-tudo-busca-lista-individual {
padding-left: 15px;
}

#container-tudo-busca-lista-paginacao {
padding-top: 20px;
position:relative;
margin-top: 30px;
}

.busca-numero {
float:left; 
width: 30px; 
margin-right: 5px;
}

/*#container-tudo-centros {
margin-top: 10px;
}

#container-tudo-centros ul li {
width: 170px;
background-color: #f6f6f6;
border: 5px solid #ffffff;
height: 124px;
position:relative;
margin-right: 0px;
float:left;
margin-bottom: 5px;
}

#container-tudo-centros ul li div {
width: 170px;
}


#container-tudo-centros ul li h1 {
text-align:center;
padding: 20px 5px 5px 5px;
}

#container-tudo-centros ul li h2 {
text-align:center;
padding: 0px 5px 5px 5px;
}*/

#container-tudo-centros {
margin-top: 10px;
}

#container-tudo-centros ul li {
width: 170px;
background-color: #f6f6f6;
border: 5px solid #ffffff;
height: 190px;
position:relative;
margin-right: 0px;
float:left;
margin-bottom: 5px;
}

#container-tudo-centros ul li div {
width: 170px;
}


#container-tudo-centros ul li h1 {
text-align:center;
padding: 10px 5px 5px 5px;
}

#container-tudo-centros ul li h2 {
text-align:center;
padding: 0px 5px 5px 5px;
}

#container-principal-centros-assuntos-relacionados {
margin-top: 15px;
}

.container-principal-centros-download li {
background: url(imagens/icon_download.gif) no-repeat left center;
padding-left: 24px;
padding-right: 10px;
padding-top: 2px;
margin-bottom: 15px;
}

#container-tudo-fale form {
margin-left: 76px;
}

#container-tudo-fale form label {
margin-top: 15px;
display:block;
}

.container-tudo-formularios {
background-color: #f6f6f6;
width: 710px;
padding-bottom: 20px;
position:relative;
}

#container-principal-imprensa-login form {
padding-left: 10px;
padding-top: 10px;
}

#container-principal-imprensa-login form label {
display:block;
margin-bottom: 10px;
}

#container-principal-imprensa-login form label input {
margin-left: 10px;
margin-right: 10px;
width: 170px;
height: 21px;
}

#mapa-site ul li {
padding-bottom:30px;
}

#mapa-site ul li ul {
margin-left: 15px;	
}

#mapa-site ul li ul li {
padding-top: 7px;
padding-bottom: 0px;
}

#mapa-site ul li ul li ul {
margin-left: 21px;	
}

.mapa-barra {
background-color: #f6f6f6;
padding-bottom: 2px;
width: 710px;
margin-bottom:10px;
}

.mapa-barra h1 {
	padding: 1px 0px 1px 8px;
}

/* ---- HOME --------------------------- */

#home {
margin-left:28px;
float:left;
width:735px;
}

#home-flash {
margin-top: 8px;
}

.home-coluna-menor {
float:right;
width: 235px;
margin: 15px 0px;
}

.home-coluna-maior h3 {
padding-bottom: 12px;
*padding-bottom: 6px;
}

.home-coluna-maior h1 {
padding-bottom: 5px;
}

.home-coluna-maior {
float:left;
width: 480px;
overflow: hidden;
margin: 15px 0px;
}

.home-coluna-menor-noticias {
height: 382px;
*height: 388px;

}

.home-coluna-menor-noticias-ul1 {
padding-left: 16px;
margin-bottom: 16px;
}

.home-coluna-menor-noticias-ul2 {
clear:both;	
padding-top: 16px;

}

.home-coluna-menor-noticias-ul2 li {
clear:both;
}

.home-coluna-maior-destaque-vertical {
float:left;
margin-right: 20px;

}

.home-coluna-maior-destaque-simples {
width: 230px;
float:left;
margin-right: 20px;
margin-bottom: 13px;
/*height: 120px;*/
overflow:hidden;
}

.home-coluna-maior-destaque-simples ul {
padding: 0px 18px 10px 18px;

display:block;
height: 106px;
*height: 116px;
}


.home-coluna-maior-destaque-especial {
width: 230px;
float:left;
margin-right: 20px;
margin-bottom: 20px;
}

.home-coluna-maior-destaque-especial ul {
padding: 0px 18px 28px 18px;	
*padding: 0px 18px 0px 18px;
}

.box {
position:absolute; top:50%; left:50%; margin-left:-214px; margin-top:-180px; width: 429px; height: 360px;
}

.box2 {
position:absolute; top:50%; left:50%; margin-left:-214px; margin-top:-145px; width: 460px; height: 290px;
}

.home-coluna-maior-destaque-foto {
width: 230px;
float:left;
margin-right: 10px;
margin-bottom: 20px;
}

.home-coluna-maior-destaque-foto ul {
padding: 5px 7px 5px 7px;
display:block;
height: 100px;

}

.home-coluna-maior-destaque-horinzontal {
width: 480px;
overflow:hidden;
}

#login {
	background-color:#f6f6f6;
	
	padding: 30px;
	
}

#login label {
display:block;
margin-bottom: 15px;
}

#login label input {
margin-top: 5px;
}

#container-principal-texto ul {
	margin-left: 15px;
}

#container-principal-texto ul li {
	list-style-type:disc;
}

#tabela-dados-materiais td {
	padding: 3px;
}

#erro-404 {
width: 560px;
margin: 0 auto;
padding-top: 54px;
padding-bottom: 65px;
text-align:left;
}

#erro-404 ul {
width: 375px;
}

#erro-404 ul li {
background:url(imagens/icon_404.gif) no-repeat center left;
padding-left: 72px;
padding-top: 10px;
height: 46px;
}

#erro-404-busca {
margin: 19px 0px 19px 77px;
}

/*** MATERIAIS DE REFERENCIA ***/


#materiais_referencia {
width:980px;
margin:0 auto;
text-align:left;
padding-top:30px;
position: relative;		
}


#materiais_referencia .titulo {
float:left;
/*margin-left: 230px;*/
padding-bottom: 10px;
width: 300px;		
}

#materiais_referencia .menu {
width:150px;
float:left;
/* height:200px; */
clear: both;		
}


#materiais_referencia .menu ul li {
border-bottom: 1px dotted #ccc;
padding-bottom:10px;
margin-bottom:10px;	
}

#materiais_referencia .menu ul li ul {
margin:10px 0 0 15px;
}

#materiais_referencia .menu ul li ul li {
border-bottom: none;
padding-bottom:5px;
margin-bottom:0px;	
}

#materiais_referencia .menu ul li ul li a {
color:#45ade4;	
}

#materiais_referencia .menu ul li ul li ul li {
border-bottom: none;
padding-bottom:5px;
margin-bottom:0px;	
}

#materiais_referencia .menu ul li ul li ul li a {
color:#000;	
}


#materiais_referencia #minimenu  {
float: right;
padding-top: 10px;		
}

#materiais_referencia #minimenu ul li {
display: inline;		
}

#materiais_referencia .down {
float:left; margin-left: 180px; width:400px; margin-top:7px;
}

#materiais_referencia .carrinho {
float: right;
width: 240px;
overflow: hidden;
margin-bottom: 10px;
/*clear: right;	*/	
}

#materiais_referencia .carrinho img {
margin-right: 5px;		
}

#materiais_referencia .geral {
border:1px solid #ebebeb;
background-color:#FFF;
float: left;
margin-left:20px;position: relative;
padding: 0 0 30px 0;
}

#materiais_referencia .estruct {
width:170px; float:left; background-color:#FFF; padding: 10px 0 10px 10px; *padding-top: 11px;
}

#materiais_referencia .estruct div {
margin: 1px 1px 2px 1px; height: 55px; background-color: #cccccc;
}

#materiais_referencia .estruct div ul li {

}

#materiais_referencia .estruct div ul li.nome {
width: 118px;
padding: 3px 0 0 3px;
float: left;
text-align: center;
}

#materiais_referencia .estruct div ul li.bt {
width: 16px;
height: 16px;
margin-left: 4px;
padding-top: 15px;
float: right;
}

/*#materiais_referencia .estruct table td {
border:1px solid white;
padding: 5px;
text-align: center;
} */

#materiais_referencia .conteudo {
width:610px;
background-color:#FFFFFF;
float:left;
clear: right;
padding: 10px 10px 0px 0;
*padding: 10px 10px 0px 0;position: relative;
		
}


/*#materiais_referencia .conteudo table{
padding: 10px;		
}*/

#materiais_referencia .conteudo table td {
/*background-color:#f1f1f1;*/
border:1px solid white;
padding: 5px;
text-align: center;
height: 57px;		
}

#materiais_referencia .conteudo table td .info {
padding: 10px 5px 10px 5px;		
}

#materiais_referencia .conteudo table td .info h6 {
float: right;
overflow: hidden;		
}

#materiais_referencia .conteudo table td .info h1 {
padding-bottom: 5px;		
}

#materiais_referencia .conteudo table td .info table {
margin: 20px 0 20px 0;
}

#materiais_referencia .conteudo table td .info table td{
border-left: 1px solid #e6e6e6;
text-align: left;
vertical-align: top;		
}

#materiais_referencia .conteudo table td .info table td h2{
padding-bottom: 5px;		
}

.recuo { padding-left: 14px; }



#buscagog {
/*float:right;
clear:right;
margin-top: 22px;
/*border: 1px solid #e1e1e1;*/
/*height: 28px;
*height: 30px;*/
overflow:hidden;
margin-bottom: 30px;
margin-top: 20px;
}

#buscagog ul {
border: 1px solid #e1e1e1;
height: 28px;
float:left;
}

#buscagog ul li {
float:left;
}

#buscagog form select {
margin: 5px 10px 0 10px; *margin: 7px 10px 0 10px; width:120px; height:20px;
}

#buscagog form ul li label input {
height: 28px;
border: none;
padding: 4px 3px;
*padding: 5px 3px;
width: 200px;
}

.select-busca {
float: left;
}

.select-busca select {
margin: 5px 10px 0 10px; 
*margin: 7px 10px 0 10px; 
width:110px; 
height:20px;
}
.inf_toggle{background:url(imagens/icon_info.gif) no-repeat;width: 16px; height: 16px;display: block;  position:relative ;z-index: 1005}

.inf_cada_prod {position: absolute;z-index: 9999;/*top:29px;left: -110px;*left:-101px;*/left: 50px; background: #fff;display: block; padding: 12px 16px 8px 13px; border: 2px solid #7f7f7f;
border-radius:3px;
-moz-border-radius:3px;
width: 500px;
}


.inf_cada_prod h5 {margin: 12px 0 21px 0;}
.bt_fechar{background:url(imagens/bt_fechar.gif) no-repeat; display: block; width: 41px; height: 10px; float: right; }
.inf_cada_prod table {margin: 0 0 22px 0;}
.inf_cada_prod table td {border-left: 1px solid #e6e6e6; padding: 7px 0 0 5px; }
.inf_cada_prod table td strong {padding: 0 0 3px 0;display: block;}
.download_mini li {margin: 0 0 3px 0;}
.download_mini a {background: url(imagens/icon_download_mini.gif) no-repeat;width: 150px; height: 10px; padding: 0 0 0 10px}


.midias li { float:left;}



div#footer-menu > img {
    max-width: 129px;
    height: auto;
    float: right;
    *width: 129px;
    margin: 15px 20px;
}

#footer-menu ul.cinza_11 {
    margin-top: 69px;
}

div#linguas {
    width: auto!important;
    float: left;
    margin-top: 62px;
}

#tudo-header{     padding-top: 15px;    }

#linguas ul{ *float: left!important ; }

#linguas UL LI { *padding-top: 0px!important; }

#footer-menu{
 *text-align: right!important;
}
#footer-menu DIV{
 *display: inline-block!important;
}
DIV#linguas{
 *margin-top: 69px!important;
}

